## r-cran-bbmle 1.0.18

=== DESCRIPTION ===
Package: bbmle
Title: Tools for General Maximum Likelihood Estimation
Version: 1.0.18
Author: Ben Bolker <bolker@mcmaster.ca>, R Development Core Team
Maintainer: Ben Bolker <bolker@mcmaster.ca>
Depends: R (>= 3.0.0), stats4
Imports: stats, numDeriv, lattice, MASS, methods
Suggests: emdbook, rms, ggplot2, RUnit, MuMIn, AICcmodavg, Hmisc,
        optimx (>= 2013.8.6), knitr, testthat
VignetteBuilder: knitr
BuildVignettes: yes
Description: Methods and functions for fitting maximum likelihood models in R.
    This package modifies and extends the 'mle' classes in the 'stats4' package.
License: GPL
Collate: 'mle2-class.R' 'mle2-methods.R' 'mle.R' 'confint.R'
        'predict.R' 'profile.R' 'update.R' 'dists.R' 'IC.R' 'slice.R'
NeedsCompilation: no
Packaged: 2016-02-11 15:22:35 UTC; bolker
Repository: CRAN
Date/Publication: 2016-02-11 16:57:55
