=== debian/changelog ===
r-cran-bbmle (1.0.18-2) unstable; urgency=medium

  * Add missing autopkgtest dependency: r-cran-testthat
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 22:04:47 +0100

r-cran-bbmle (1.0.18-1) unstable; urgency=low

  * Initial release (closes: #829567)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jul 2016 12:29:16 +0200
