=== debian/control ===
Source: r-cran-bbmle
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-numderiv,
               r-cran-lattice,
               r-cran-mass
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-bbmle/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-bbmle/trunk/
Homepage: https://cran.r-project.org/package=bbmle

Package: r-cran-bbmle
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for general maximum likelihood estimation
 This GNU R package provides methods and functions for fitting maximum
 likelihood models in R. This package modifies and extends the 'mle'
 classes in the 'stats4' package.
