=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/bbmle_([-\d.]*)\.tar\.gz
