## r-cran-bbmle 1.0.20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: bbmle
 Title: Tools for General Maximum Likelihood Estimation
-Version: 1.0.18
+Version: 1.0.20
 Author: Ben Bolker <bolker@mcmaster.ca>, R Development Core Team
 Maintainer: Ben Bolker <bolker@mcmaster.ca>
 Depends: R (>= 3.0.0), stats4
@@ -15,6 +15,6 @@
 Collate: 'mle2-class.R' 'mle2-methods.R' 'mle.R' 'confint.R'
         'predict.R' 'profile.R' 'update.R' 'dists.R' 'IC.R' 'slice.R'
 NeedsCompilation: no
-Packaged: 2016-02-11 15:22:35 UTC; bolker
+Packaged: 2017-10-30 02:06:08 UTC; bolker
 Repository: CRAN
-Date/Publication: 2016-02-11 16:57:55
+Date/Publication: 2017-10-30 08:49:56 UTC
