=== debian/changelog ===
r-cran-bbmle (1.0.20-4) unstable; urgency=medium

  * Remove libgdal-dev from Build-Depends
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jul 2018 16:58:41 +0200

r-cran-bbmle (1.0.20-3) unstable; urgency=medium

  * Fix autopkgtests: Ignore difference in warning message

 -- Graham Inggs <ginggs@debian.org>  Tue, 05 Jun 2018 07:24:16 +0000

r-cran-bbmle (1.0.20-2) unstable; urgency=medium

  [ Graham Inggs ]
  * Fix autopkgtests: Ignore difference with previously saved workspace
                      Skip tests which have no saved results

  [ Andreas Tille ]
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 07:17:09 +0200

r-cran-bbmle (1.0.20-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 13:19:58 +0100

r-cran-bbmle (1.0.19-1) unstable; urgency=medium

  * New upstream version
  * Remove temporary test dir
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0
  * Add debian/README.source to document binary data.

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 20:17:36 +0200
