=== debian/control ===
Source: r-cran-bbmle
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-numderiv,
               r-cran-lattice,
               r-cran-mass
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bbmle
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bbmle.git
Homepage: https://cran.r-project.org/package=bbmle

Package: r-cran-bbmle
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for general maximum likelihood estimation
 This GNU R package provides methods and functions for fitting maximum
 likelihood models in R. This package modifies and extends the 'mle'
 classes in the 'stats4' package.
