=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name "*.R" -exec chmod -x \{\} \;
	find debian -iname "*.rda" -exec chmod -x \{\} \;
	find debian -iname "*.Rnw" -exec chmod -x \{\} \;
	find debian -iname "*.Rd" -exec chmod -x \{\} \;
	find debian -name "Makefile" -exec chmod -x \{\} \;
