=== debian/changelog ===
r-cran-bbmle (1.0.23.1-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 23:20:46 +0200

r-cran-bbmle (1.0.23.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 09 Feb 2020 16:27:10 +0100

r-cran-bbmle (1.0.22-2) unstable; urgency=medium

  * Team upload
  * Skip new test impsamp.R which has no saved results

 -- Graham Inggs <ginggs@debian.org>  Sat, 25 Jan 2020 18:31:46 +0000

r-cran-bbmle (1.0.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 11:34:43 +0100

r-cran-bbmle (1.0.20-5) unstable; urgency=medium

  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Exclude another test with non-fitting test results

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jul 2019 15:56:27 +0200
