=== debian/control ===
--- 
+++ 
@@ -3,16 +3,20 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-numderiv,
                r-cran-lattice,
-               r-cran-mass
-Standards-Version: 4.1.5
+               r-cran-mass,
+               r-cran-bdsmatrix,
+               r-cran-matrix,
+               r-cran-mvtnorm
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bbmle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bbmle.git
 Homepage: https://cran.r-project.org/package=bbmle
+Rules-Requires-Root: no
 
 Package: r-cran-bbmle
 Architecture: all
