=== debian/changelog ===
r-cran-bbmle (1.0.24-3ubuntu1) jammy; urgency=medium

  * Skip test with precision error on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Nov 2021 06:06:36 +0000

r-cran-bbmle (1.0.24-3) unstable; urgency=medium

  * Team Upload.
  * d/t/run-unit-test: Avoid running failing tests on armhf

 -- Nilesh Patra <nilesh@debian.org>  Thu, 23 Sep 2021 21:35:33 +0530

r-cran-bbmle (1.0.24-2) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * d/salsa-ci.yml: Disable reprotest

  [ Nilesh Patra ]
  * d/t/run-unit-test: Avoid running one failing test on armhf

 -- Nilesh Patra <nilesh@debian.org>  Wed, 22 Sep 2021 19:26:43 +0530

r-cran-bbmle (1.0.24-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 10:50:48 +0200
