=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: r-cran-bbmle
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-numderiv,
@@ -12,7 +14,7 @@
                r-cran-bdsmatrix,
                r-cran-matrix,
                r-cran-mvtnorm
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bbmle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bbmle.git
 Homepage: https://cran.r-project.org/package=bbmle
