## r-cran-bbmle 1.0.25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: bbmle
 Title: Tools for General Maximum Likelihood Estimation
 Description: Methods and functions for fitting maximum likelihood models in R. This package modifies and extends the 'mle' classes in the 'stats4' package.
-Version: 1.0.24
+Version: 1.0.25
 Authors@R: c(person("Ben","Bolker",email="bolker@mcmaster.ca",role=c("aut","cre")),
 	   person("R Development Core Team",role=c("aut")),
 	   person("Iago Giné-Vázquez", role=c("ctb"))
@@ -21,10 +21,10 @@
 RoxygenNote: 7.1.0
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-08-04 21:24:59 UTC; bolker
+Packaged: 2022-05-06 22:21:10 UTC; bolker
 Author: Ben Bolker [aut, cre],
   R Development Core Team [aut],
   Iago Giné-Vázquez [ctb]
 Maintainer: Ben Bolker <bolker@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2021-08-05 14:00:02 UTC
+Date/Publication: 2022-05-11 08:20:02 UTC
