=== debian/changelog ===
r-cran-bbmle (1.0.25-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Skip test with precision error on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 21 May 2022 10:37:36 +0000

r-cran-bbmle (1.0.25-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0.25
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 12:58:23 +0530

r-cran-bbmle (1.0.24-5) unstable; urgency=medium

  * Team upload.
  * d/t/control: Add s390x arch to not run tests there

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 May 2022 13:54:28 +0530

r-cran-bbmle (1.0.24-4) unstable; urgency=medium

  * Team Upload.
  * Do not run autopkgtest on arm

 -- Nilesh Patra <nilesh@debian.org>  Tue, 29 Mar 2022 12:35:18 +0530
