=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: r-cran-bbmle
+Section: gnu-r
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bbmle
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bbmle.git
+Homepage: https://cran.r-project.org/package=bbmle
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -14,11 +18,7 @@
                r-cran-bdsmatrix,
                r-cran-matrix,
                r-cran-mvtnorm
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bbmle
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bbmle.git
-Homepage: https://cran.r-project.org/package=bbmle
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bbmle
 Architecture: all
