=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-testthat
Restrictions: allow-stderr
Architecture: !armhf !arm64 !s390x
