## r-cran-bbmle 1.0.25.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Package: bbmle
 Title: Tools for General Maximum Likelihood Estimation
 Description: Methods and functions for fitting maximum likelihood models in R. This package modifies and extends the 'mle' classes in the 'stats4' package.
-Version: 1.0.25
-Authors@R: c(person("Ben","Bolker",email="bolker@mcmaster.ca",role=c("aut","cre")),
+Version: 1.0.25.1
+Authors@R: c(person("Ben","Bolker",email="bolker@mcmaster.ca",role=c("aut","cre"),
+	   comment=c(ORCID="0000-0002-2127-0443")),
 	   person("R Development Core Team",role=c("aut")),
 	   person("Iago Giné-Vázquez", role=c("ctb"))
 	  )
@@ -21,10 +22,10 @@
 RoxygenNote: 7.1.0
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-05-06 22:21:10 UTC; bolker
-Author: Ben Bolker [aut, cre],
+Packaged: 2023-12-08 23:45:52 UTC; bolker
+Author: Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
   R Development Core Team [aut],
   Iago Giné-Vázquez [ctb]
 Maintainer: Ben Bolker <bolker@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2022-05-11 08:20:02 UTC
+Date/Publication: 2023-12-09 01:00:02 UTC
