=== debian/changelog ===
r-cran-bbmle (1.0.25.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 14:52:59 +0100

r-cran-bbmle (1.0.25-2) unstable; urgency=medium

  * Sync Test-Depends with Suggests
  * Ignore single test for i386 architecture.  This is a workaround for a
    strange test error that occurred after r-base was compiled with
    -ffloat-store
  * Incorporate patch from Ubuntu skipping test with precision error on
    ppc64el
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 11:10:24 +0100
