=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-emdbook,
        r-cran-rms,
        r-cran-ggplot2,
        r-cran-runit,
        r-cran-hmisc,
        r-cran-optimx (>= 2013.8.6),
        r-cran-knitr,
        r-cran-testthat
Restrictions: allow-stderr
Architecture: !armhf !arm64 !s390x
