=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bbmle_([-\d.]*)\.tar\.gz
